cc.funkemunky.api.commands.impl

## Class AtlasCommand

- java.lang.Object
- - cc.funkemunky.api.commands.FunkeCommand
  - - cc.funkemunky.api.commands.impl.AtlasCommand

All Implemented Interfaces:
  org.bukkit.command.CommandExecutor, org.bukkit.command.TabCompleter

    public class AtlasCommand
    extends FunkeCommand

### Constructor Summary

Constructors
Constructor and Description
`AtlasCommand()`

### Method Summary

All Methods Instance Methods Concrete Methods
`protected void` `addArguments()`

### Methods inherited from class cc.funkemunky.api.commands.FunkeCommand

`onCommand, onTabComplete`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface org.bukkit.command.TabCompleter

`onTabComplete`

### Constructor Detail

#### AtlasCommand

    public AtlasCommand()

### Method Detail

#### addArguments

    protected void addArguments()

Specified by:
  `addArguments` in class `FunkeCommand`